[Modules]
JPWB.IME=极品五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
wnwb.ime=万能五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
SOGOUPY.IME=搜狗拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
freeime.ime=极点五笔输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
PINTLGNT.ime=微软拼音输入法;输入法引起阿里旺旺出错，建议尝试更换输入法，以避免再次出错。;;
HHUKSH02.dll=工行网上银行模块;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
HintSock.dll=Pubwin网吧管理软件;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
GOOGLEPINYIN2.IME=谷歌拼音输入法;该软件引起阿里旺旺出错，建议暂停使用该软件，以避免再次出错。;;
